Subject: New Reply Received - RETURN OF DAMAGED ITEM
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 23 Oct 2022 12:07:21 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  RETURN OF DAMAGED ITEM  Ticket comment <div>Hi! I would like to have a refund rather than getting the same item. The quality is very poor. I don’t want to have it again. I hope you can help me on this matter.</div>
<div>
<br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sunday, October 23, 2022, 12:41 PM, Centrepoint &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv9010886155"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div>Hi SuZzete Torres,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for contacting us, and giving us the opportunity to serve you.<br><br>Accept our full apologies for the inconvenience caused to you.<br>
</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">As well, we would like to inform you that a return request has been created for the product from the order No. (4689423253) dated on (10/23/22) and the item will be received by the transport partner LMG within 2 to 3 working days .<br><br>You can also track the return request via the LMG website <a rel="noreferrer" target="_blank" href="https://bit.ly/3v0Daf7">https://bit.ly/3v0Daf7</a> through the tracking number (RP1023220004085).<br><br>Knowing that you will be contacted via your contact number (70273708) before collecting the product. We kindly ask you to keep it active so that we can collect your return as soon as possible.<br><br>And in case you have faced any issue with collection process, we kindly ask you to re-contact with us so that we can assist you to the fullest.<br><br>Thank you for your shopping and cooperation with us.<br><br>Do not hesitate to contact us if you have any questions!<br><br>Thank You,<div id="yiv9010886155yqtfd19626" class="yiv9010886155yqt0019823837">
<br style=""><span style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif, Color UI UI Color;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-align:left;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;background-color:rgb(255, 255, 255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline !important">Centrepoint </span>Support Team</div>
</div>
<div id="yiv9010886155yqtfd99870" class="yiv9010886155yqt0019823837">
</div>
</div></div>
<div id="yiv9010886155yqtfd02334" class="yiv9010886155yqt0019823837">

	

</div>
</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4990087